body {
    font: normal 12px/20px Arial, Helvetica, sans-serif !important;
}
#block-main a, footer a  {
    color: #666666 !important;
}
footer a:hover, footer a:focus, #block-main a:hover, #block-main a:focus {
    color: #c8ac03 !important;
}
aside#sidebar-a h3 a {
    color: #c8ac03 !important;
}
.home-class div#maininner {
    width: 100% !important;
}
#block-main #bottom-a.grid-block {
    width: 100% !important;    
}
section#innerbottom {
    width: 100% !important;
}
.important-points {
    background: #4d4d4d;
    padding: 15px 20px 15px 0;
    margin-bottom: 7px;
}
.col-dark {
    background: #d2d2d2;
}
.row-dark {
    background: #e4e4e4;
}
.row-light {
    background: #f6f6f6;
}
.flex-row {
    display: flex;
}
#rev_slider_1_1_wrapper {
    border-radius: 10px !important;
    overflow: hidden !important;
    webkit-box-shadow: 0px 1px 5px 0px #999999;
    -moz-box-shadow: 0px 1px 5px 0px #999999;
    box-shadow: 0px 1px 5px 0px #999999;
}
.requiredfield-text legend {
    padding: 10px !important;
}
#system form.submission fieldset > div > input[type="email"] {
  padding: 5px;
  width: 250px;
}
article h2 {
    font-size: 17px;
    color: #444243;
}
@media (max-width: 992px) { 
    .two-col-article .text-col.col-xs-12 {
        width: 75%;
    }
    .two-col-article .img-col.col-xs-12 {
        width: 25%;
    }
}
@media (max-width: 768px) {
    #banner {
        position: static;
        margin: 20px 0 0 0px;
    }
    .res_menu {
        background: #444341;
        padding: 10px;
    }
    .res_menu li {
        border-right: none;
        border-top: 1px solid #666666;
    }
    .res_menu li:first-child {
        border-top: none;
    }
    .res_menu li a {
        color: #ffffff;
    }
    .res_menu li.active a {
        color: #cfaf16;
    }
    #banner .toggleMenu {
        color: #ffffff;
        text-decoration: none;
    }
    #banner .toggleMenu.active {
        color: #ffffff;
    }
    #banner .toggleMenu:hover {
        color: #ffffff;
        text-decoration: none;
    }
    #maininner {
        min-height: auto !important;
    }
    aside#sidebar-a {
        min-height: auto !important;
    }
}
@media (max-width: 766px) {
    #sidebar-a.col-xs-3 {
        width: 100%;
        margin: 0 auto 20px;
        float: none;
        padding-bottom: 10px;
        min-height: auto !important;
    }
    #sidebar-a.col-xs-3 .grid-box {
        float: none;
    }
    #maininner.col-xs-9 {
        width: 100%;
        padding: 0;
    }
    #maininner section#content {
        margin: 0;
    }
    .two-col-article .text-col.col-xs-12 {
        width: 100%;
    }
    .two-col-article .img-col.col-xs-12 {
        width: 100%;
    }
}
@media (max-width: 480px) {
    #contact-form input, #contact-form textarea {
        width: 100% !important;
    }
    .contact-webpage > a {
        overflow-wrap: break-word;
    }
    .requiredfield-text legend {
        font-size: 15px;
    }
}

